﻿*
{
    margin: 0;
    border: 0;
    padding: 0;
    font-family: Arial, Helvetica;
    /*list-style: none;*/
}
#who ul, #why ul, #who ul li, #why ul li, #footer-nav, #footer-nav li { list-style: none; }
body
{
   
}

h1
{
}

h2
{
    padding: 10px 20px;
    color: #97cb3c; 
    font-weight: bold;
}

h3
{
    padding: 5px 0px;
    color: #97cb3c;
    font-size: 16px; 
}

p,span
{
    font-size: 13px;
}

hr
{
    height: 1px;
    background-color: #CCC;
    
    text-align: center;
    margin: 20px;
}

input 
{
  border: 1px solid #CCC;   
}

#wrapper
{
    min-width: 960px;   
    width: auto !important;
}


#header
{
    height: 140px;
    min-width: 960px;   
    background-color: #97cb3c;  
}

#home-page #header
{
    /*border-bottom: 1px solid red;*/
}

#header #header-content
{
    height: 140px;
    width: 950px;   
    margin: auto;
}

#header #header-content #logo
{
	float: left;
}
#header #header-content #header-content-right
{
    float: right;
    width: 725px; 
    overflow: hidden; 
    margin-right:15px;
    height: 139px;
}
#home-page .flash
{
	position: relative; 
	z-index:1; 
	top: -434px;
	text-align: center;
	width: 100%;
	overflow: hidden;
	height: 434px;
	background-color: #161419;
	/*background-image: url('/images/flash_bg.jpg');   */
}
#header #header-content .phone
{
    height: 20px;
    margin-top: 20px; 
    float: right;
    color: #6f962c;
    font-weight: bold;
}


#header-content #nav
{
    height: 38px; 
    float: right;
    list-style: none;
    margin-top: 15px;
    z-index: 9999;
    position: absolute;
    margin-left: 170px;
}

#header-content #nav li
{
    display: inline;
    float: left;
    /*padding: 8px 10px;*/
}

#header-content #nav li a, #header-content #nav a span
{
    display: block;
    text-decoration: none;
    color: #FFF;
    font-size: 15px;
    font-family: Arial, Helvetica !important;
    line-height: 35px;
    padding-left: 8px;
	padding-right: 8px;    
	cursor: pointer;
}

#header-content #nav li
{
	background-color: #97cb3c; 
}
#header-content #nav .rmLevel1 li
{
	border-bottom: 1px solid #9fd345;
}

#header-content #nav li a:hover
{
    background-color: #6f962c;
}


#header-content #nav li.selected a, #header-content #nav li a.rmFocused 
{
    background-color: #6f962c;
}

#header-content #social-media
{
    height: 23px;
    float: right;
    list-style: none;
    margin-top: 77px;
}

#header-content #social-media li
{
    width:24px;
    height: 23px;
    display: inline;
    float: left;
    padding: 0px 2px;
}

#header-content #social-media li.twitter
{
    background: transparent url(/images/twitter-icon.png) no-repeat center center;
}

#header-content #social-media li.facebook
{
    background: transparent url(/images/facebook-icon.png) no-repeat center center;
}

#header-content #social-media li.in
{
    background: transparent url(/images/in-icon.png) no-repeat center center;
}

#header-content #social-media li.rss
{
    background: transparent url(/images/rss-icon.png) no-repeat center center;
}


#header-content #social-media li a
{
    display: block;
    width: 100%;
    text-indent: -10000px;
}



#body
{
    min-width: 960px;   
}

ul.sfnewsList
{
	padding-left: 0px  !important;
}

ul.sfnewsList, ul.sfnewsList li
{
	list-style: none !important;
	padding-left: 0px;
	margin-left: 0px;
}

ul.sfnewsList h2
{
	background: none !important;
	margin-bottom: 0px;
	border-top: 1px solid #ccc;
	padding-top: 20px !important;
	padding-bottom: 10px !important;
}
ul.sfnewsList .sfnewsMetaInfo, .sfnewsDetails .sfnewsSummary, .sfnewsDetails .sfnewsLinksWrp
{
	display:none;
}
.sfnewsDetails .sfnewsAuthorAndDate
{
	visibility: hidden;
}
ul.sfnewsList a.sfnewsFullStory 
{
	color: #97cb3b !important;
	font-weight: bold;
	font-size: 14px;
	margin-top: 5px !important;
}
.sfnewsDetails h1
{
	color: #97cb3b !important;
	font-size: 24px;
}

ul.sfnewsList h2 a
{
	font-size: 17px;
	color: #97cb3b !important;
}


#home-page #body
{
    height: 630px;   
    /*background-image: url(/images/homepage-background.jpg);*/
	background-image: url(/sf-images/homepage/damsmart-home-bg.jpg);
	background-size: 100%;
    clear: both;
}
#home-page #body .flash, #home-page #black-seperator, #home-page #grid { 
	display: none;
}

#home-page #body #body-content
{
    height: 630px;
    position: relative; 
    z-index: 100;
}

#body #body-content
{
    width: 960px; 
    margin: auto;
    overflow: hidden;
    clear: both;
}


#home-page #body #body-content #first-column
{
    float:left;
    height: 420px;
    width: 604px; 
    background: transparent url(/images/digitise-ribbon-bg.png) no-repeat top center;
    margin-top: 15px;
}

#home-page #body #body-content #first-column .text
{
    position: relative;
    top: 145px;
    height: 259px;
    width: 527px; 
    background: transparent url(/images/main-box-transparency.png) no-repeat top center ;
}

#home-page #body #body-content #first-column .text
{
	color: #FFF;
	font-family: Arial, Helvetica !important;
	font-size: 13px;
	line-height: 18px;
}
#home-page #body #body-content #first-column .text .content
{
	padding: 10px 20px;
}
#home-page #body #body-content #first-column .text p
{
	padding-left: 0px;
	padding-right: 0px;
}


#home-page #body #body-content #second-column
{
    height: 434px;
    width: 247px; 
    float: right;
}

#home-page #body #body-content #second-column .text
{
    position: relative;
    margin-top: 10px;
    height: 228px;
    width: 230px; 
    background: transparent url(/images/box-transparency.png) no-repeat top center;
}

#home-page #body #body-content #second-column .text span.heading
{
    display: block;
    font-weight: bold;
    padding: 10px 10px 0 10px;
}

#home-page #body #body-content #second-column .text ul li
{
    padding: 3px 8px;
}

#home-page #body #body-content #second-column .video
{
    position: relative;
    height: 155px;
    width: 210px; 
    background: white;
	padding: 10px !important;
}

#home-page #body #body-content #second-column .text span
{
    font-weight: bold;
    color: White;
}

#home-page #body #body-content #second-column .text p,
#home-page #body #body-content #second-column .text li
{
    color: #FFF;
    font-size: 13px;
    line-height: 15px;
    margin-bottom: 5px;
}

#home-page #body #body-content #second-column .text #who
{
    width: 95px;
    float: left;
}
#home-page #body #body-content #second-column .text #who .heading,
#home-page #body #body-content #second-column .text #why .heading
{
	font-size: 20px;
	font-family: Arial, Helvetica !important;
}

#home-page #body #body-content #second-column .text #why
{
    width: 135px;
    float:left;
}


#home-page #red-line
{
    min-width: 960px;   
    height: 1px;
    /*background-color: Red;*/
    z-index: 999;
    position: relative;
}

#home-page #black-seperator
{
    height: 50px;
    min-width: 960px;   
    background-color: #161419;   
}

#home-page #grid
{
    height: 90px;
    min-width: 960px;   
    background: transparent url(/images/dots-bg.jpg) repeat-x top center;   
}


#home-page #insets
{
    width: 960px;
    height: 210px;
    margin: auto;
    margin-top: -215px;
    position: relative;
    z-index: 10;
}

#home-page #insets .box
{
    height: 225px;
	overflow: hidden;
    width: 185px;
    margin: 0px 15px 0 0;
    float: left;
    padding: 20px;
	background-color: #FFF;
    font-family: Arial, Helvetica !important;
}
#home-page .box_side {
	overflow: hidden;
    margin: 0px 15px 0 0;
    padding: 20px;
	background-color: #FFF;
    font-family: Arial, Helvetica !important;
}

#home-page #insets span.heading, #home-page .box_side span.heading
{
	padding-top: 5px;
    color: #83ba16;
    font-size: 16px;
    
}
#home-page  span.heading.leadline
{
    font-weight: bold;
    font-size: 21px !important;
    line-height: 21px;
}
#home-page #insets p, #home-page .box_side p
{
    padding: 10px 0;
    color: #555752;
    font-size: 13px;
    
    padding-bottom: 0px;
    margin-bottom: 0px;
}

#home-page #insets a, #home-page .box a, #home-page .box_side a
{
    color: #83ba16;
    font-size: 13px;
    text-decoration: none;
}


#content-page #body #body-content #nav-column
{
    width: 210px;   
    float: left;
}

#content-page #body #body-content #nav-column .section-name
{
    margin-top: 40px;
    font-weight: bold;
    padding-left: 5px;
    font-size: 16px;
    color: #575757;
}


#content-page #sub-nav 
{
    list-style: none;
    color: #000;
}
#content-page #sub-nav li
{
    width: 206px;
    padding: 4px 2px;
}
#content-page #sub-nav li.selected
{
    background-color: #97cb3c;
}

#content-page #sub-nav li a
{
    width: 206px;
    display: block;
    color: #575757;
    text-decoration: none;
    padding-left: 5px;
    font-size: 13px;
}




#content-page #body #body-content #content-column
{
   width: 750px; 
   float: left;
}

#content-page #body #body-content #content-column a
{
	color: #97cb3b;
	text-decoration: none;
}

#content-page #body #body-content #content-column #page-image
{
    width: 727px;
    height: 192px;
    background: transparent url(/images/services-bg.jpg) no-repeat top left;  
    position: relative;
}

#content-page #body #body-content #content-column #page-image h1
{
    display: inline;
    color: white;
    background-color: #97cb3c;  
    padding: 10px;
    position: absolute;
    top: 60px;
    left: 40px;
    font-weight: normal;
}
#content-page #body #body-content #content-column #page-image img
{
	position: static !important; 
	top: 0px;
}
#content-page #sfPageContainer #body #body-content #content-column #page-image img
{
	top: -25px !important;
	
}
#content-page #sfPageContainer #body #body-content #content-column #page-image
{
	height: auto !important;
	min-height: 192px;
}

#content-page #sfPageContainer #body #body-content #content-column #page-image h1
{
	top: -30px !important;
	padding: 5px !important;
	max-width:  550px !important;
}

#content-page #body #body-content #content-column #content .rdTable
{
	
	
}

#content-page #body #body-content #content-column #page-image #ctl00_PageTitle_ctl01
{
	
} 

#content-page #body #body-content #content-column #page-image #ctl00_PageTitle_ctl02
{
	
}

#content-page #body #body-content #content-column #content
{
    padding: 30px 30px;
    width: 475px;
    min-height: 500px;
    float: left;
    background: transparent url(/images/content-divider.png) no-repeat top left;
    color: #555752;
    font-size: 14px;
    line-height: 19px;
}

#content-page #body #body-content #content-column #content p, 
#content-page #body #body-content #content-column #content span, 
#content-page #body #body-content #content-column #content ul
{
	font-size: 13px;
}


#content-page #body #body-content #content-column #content p
{
	margin-left: 0px !important;
	margin-right: 0px !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	padding-top: 0px !important;
	padding-bottom: 20px !important;
}

#content-page #body #body-content #content-column #content h2
{
    /*background: transparent url(/images/film-bg.png) no-repeat top right;*/
    margin: 0px;
    padding: 30px 0 0 0;
}

#content-page #body #body-content #content-column #content .call-us
{
    background-color: #97cb3c;
    padding: 10px;
    margin-top: 20px;
}

#content-page #body #body-content #content-column #content .call-us span
{
    color: White;
    font-weight: bold;
    font-size: 20px;
}

#content-page #body #body-content #content-column #content .call-us p
{
    color: White;
    margin: 0 !important;
    padding: 0  !important;
}


#content-page #body #body-content #content-column #content span.strong
{
    font-weight: bold;
}

#content-page #body #body-content #content-column #sub-content
{
    width: 200px;
    min-height: 500px;
    float: left;
}


#content-page #body #body-content #content-column #sub-content .sub-box
{
    width: 191px;
}

#content-page #body #body-content #content-column #sub-content .sub-box.grey
{
    margin-top: 10px;
    background-color: #e3e4d4;
    /*padding: 5px 10px 10px 20px;*/
    line-height: 17px;
    
}

#content-page #body #body-content #content-column #sub-content .sub-box.grey h3
{
    color: #575757;
    margin: 0px 0px;
    padding: 10px 10px 0px 20px;
}

#content-page #body #body-content #content-column #sub-content .sub-box.grey p
{
    color: #575757;
    margin: 0px;
    
}


#content-page #body #body-content #content-column #sub-content .sub-box.green
{

    background-color: #97cb3b;
    margin-bottom: 10px;
    color: #FFFFFF;
}

#content-page #body #body-content #content-column #sub-content .sub-box.green h3
{
    color: #FFF;
    margin: 0px 0px;
    padding: 10px 10px 0px 20px;

}

#content-page #body #body-content #content-column #sub-content .sub-box.green p
{
    color: #FFF;
    margin: 0px 0px;
    padding: 5px 10px 15px 20px;

}

#content-page #body #body-content #content-column #sub-content .sub-phone
{
    margin-top: 20px;
    padding: 0px 0px 0px 50px;
    background: transparent url(/images/phone-icon.png) no-repeat center left;
    border-top: 1px solid #cccbcc;
    border-bottom: 1px solid #cccbcc;
}
#content-page #body #body-content #content-column #sub-content .sub-video
{
	padding-top: 40px;
}

#content-page #body #body-content #content-column #sub-content .sub-phone p
{
    color: #97cb3c;   
}

#content-page #body #body-content #content-column #sub-content .sub-phone p a
{
    color: #97cb3c;
}


#content-page #body #body-content #content-column p
{
   color: #575757;
   padding: 10px 20px;
}

#content-page #body #body-content #content-column ul
{
    padding-left: 35px;
}

#content-page #body #body-content #content-column ul li
{
   color: #575757;
   padding: 10px 0;
   list-style-type: circle;
}

#content-page #body #body-content #content-column #content .team .person
{
    clear: both;
    padding-bottom: 20px;
}

#content-page #body #body-content #content-column #content .team .person div
{
    padding-bottom: 10px;
}

#content-page #body #body-content #content-column #content img.team-pic
{
    float: left;
    margin-right: 20px;
}

#content-page #body #body-content #content-column #content span.team-name
{
    color: #97cb3c;
    font-weight: bold;
    font-size: 16px;
}
#content-page #body #body-content #content-column #content span.team-role
{
    font-size: 16px;
}

#content-page #body #body-content #content-column #content p.bio
{
    margin-left: 215px !important;  
}


/*blog page */
#blog-page .sfpostDetails h2
{
	padding-left: 0px !important;
}
#blog-page #body #body-content
{
    font-size: 12px;
    text-decoration: none;
}

#blog-page #body a 
{
    text-decoration: none;
    
}

#blog-page #body #body-content #page-image h1
{
    display: inline;
    color: white;
    background-color: #97cb3c;  
    padding: 10px;
    position: absolute;
    top: 60px;
    left: 60px;
    font-weight: bold;
    font-size: 32px;
    padding-right: 100px;
}


#blog-page #body #body-content #nav-column
{
    width: 205px;   
    float: right;
    padding-left: 20px;
}


#blog-page #body #body-content #content-column
{
   float: left;
   padding: 20px 0;
}

#blog-page #body #body-content #content-column .post,
#blog-page #body #body-content #content-column .sfpostListItem
{
   margin: 20px 0 30px 0;
   border-top: 1px solid #97CB3C;
   color: #575757;
}

#blog-page #body #body-content #content-column .post h2,
#blog-page #body #body-content #content-column .sfpostTitle
{
   padding-left: 0;
   margin-top: 10px;
   margin-bottom: 0px;
   color: #97CB3C;
   font-size: 32px;
}


#blog-page #body #body-content #content-column a
{
    color: #97CB3C; 
    font-weight: bold;
}

#blog-page #body #body-content #content-column .post .actions
{
   min-height: 40px;
}


#blog-page #body #body-content #content-column .post .author
{
   color: #97CB3B;
   text-transform: uppercase;
   font-size: 12px;
   font-weight: bold;
}

#blog-page #body #body-content #content-column .post .sfpostAuthorAndDate
{
    margin: 20px 0 20px 0;
}

#blog-page #body #body-content #content-column .post .date
{
   color: #575757;
   font-size: 12px;
   padding-right: 15px;   
   font-weight: bold;
}


#blog-page #body #body-content #content-column .post .sharing
{
    float: right;
    margin-right: 75px;
}

#blog-page #body #body-content #content-column .post .sharing img
{
    padding: 0 5px;
}

#blog-page #body #body-content #content-column .post .comments
{
   float:right;
   text-align: center;
   padding-right: 10px;   
   margin-top: -30px;
   padding-top: 10px;
   color: #575757;
}

#blog-page #body #body-content #content-column .post .comments .count
{
   background: transparent url(/images/blog-comments-box.jpg) no-repeat center center;
   width: 50px;
   font-size: 18px;
   color: #FFF;
   height: 38px;
   display: inline-block; 
   padding-right: 12px;
   padding-top: 14px;
}

#blog-page #body #body-content #content-column .post .comments img
{
   border: 1px solid #575757;
}



#blog-page #body #body-content #content-column .post .comments .text
{
   font-size: 12px;
   color: #575757;
   vertical-align: middle;
   text-transform: none;
}


#blog-page #body #body-content #content-column .post .read-more
{
   color: #97CB3C;
   font-weight: bold;

}

#blog-page #body #body-content #content-column .sfpostsList
{
 padding-left: 0;   
}
#blog-page #body #body-content #content-column .sfpostContent, #blog-page #body #body-content #content-column .sfpostAuthorAndDate
{
	color: #575757;
	line-height: 22px;
}
#blog-page #body #body-content #content-column .post p
{
   color: #575757;
   padding-bottom: 5px;
}

#blog-page #body #body-content #nav-column #categories
{
    margin: 40px 0 0 0;
    padding-left: 30px;
}

#blog-page #body #body-content #nav-column #categories .categories-title
{
   color: #97CB3C;
   font-weight: bold;
   font-size: 16px;
   display: inline-block;
   padding-bottom: 5px;
}

#blog-page #body #body-content #nav-column #categories ul li 
{
    display: block;
    padding: 5px 0;
}

#blog-page #body #body-content #nav-column #categories ul li a
{
   color: #575757;
   font-size: 12px;
   font-weight: bold;
   padding: 5px 0;
}


#blog-page #body #body-content #page-image
{
    width: 940px;
    height: 160px;
    background: transparent url(/images/blog-bg.jpg?1) no-repeat top left;  
    position: relative;
}


#blog-page #body #body-content #page-image h1
{
    display: inline;
    height: 160px;
    position: relative;
}


#blog-page #body #body-content #content-column #content
{
    width: 725px;
    min-height: 500px;
    float: left;
}

#blog-page #body #body-content #content-column #content .sfcommentsSubmitBtnWrp input
{
	width: 200px !important;
	padding: 10px  !important;
	margin-top: 10px;
	font-weight: bold;
	text-transform: uppercase;
	border-radius: 4px;
}



#footer
{
    height: 160px;
    /*background-color: #e7e7e7;*/
    background-color: #161419;
}


#footer #footer-content
{
    width: 920px;
    margin: auto;
    padding: 0 20px;
}


#footer #footer-content p
{
    font-size: 12px;
    /*color: #575757;*/
    color: #888888;
}

#footer #footer-content span.strong
{
    font-weight: bold;
}


#footer #footer-content span.italic
{
     font-style: italic;
}

#footer #footer-content p.tag
{
  padding-top: 30px;   
  width: 675px;
}

#footer #footer-content p.copyright
{
    font-size: 11px;
    width: 500px;
    padding-top: 15px;
}
#footer #footer-content p.copyright a, #footer #footer-content p.mc3 a
{
	/*color: #575757 !important;*/
	color: #888888;
}
#footer #footer-content p.mc3
{
    font-size: 11px;
	float: right;
	display: block;
	margin-top: -15px;	
	/*color: #575757 !important;*/
	color: #888888;
}

#footer #footer-nav
{
    padding-top: 30px;
    overflow: hidden;
}

#footer #footer-nav li
{
    padding: 0px;
    padding-right: 25px;
    float: left;
}

#footer #footer-nav li a
{
    /*color: #575757;*/
    color: #888888;
    text-decoration: none;
    font-size: 14px !important;
}

#blog-posts.sub-box
{
margin-top: 30px;
}

#blog-posts.sub-box .from-blog
{
    color: #575757;
    font-weight: bold;
    margin: 10px;
    font-size: 19px;
}

#blog-posts.sub-box ul li
{
    color: #575757;
    margin: 20px 10px;
}

#blog-posts.sub-box ul li .title a
{
    color: #7CB518;
    font-weight: bold;
    text-decoration: none;
}



#content-page #body #body-content .separator
{
	clear: both;
	height: 1px;
	margin-top: 10px;
	margin-bottom: 20px !important;
	border-top: 1px solid #CCCCCC;
}
#content-page #body #body-content #content-column ul.contact-form
{
	padding-left: 0px;
}
#content-page #body #body-content #content-column .contact-form li
{
  list-style-type: none;   
  padding: 0;
}

#content-page #body #body-content #content-column .contact-form li label
{
  width: 150px;
  display: inline-block;   
  vertical-align: top;
}

#content-page #body #body-content #content-column .contact-form li span
{
  margin-left: 150px;
  display: inline-block;   
}


#content-page #body #body-content #content-column .contact-form li.buttons
{
  margin-left: 150px;
}

#content-page #body #body-content #content-column .contact-form li input,
#content-page #body #body-content #content-column .contact-form li textarea,
#content-page #body #body-content #content-column .contact-form li select
{
  border: 1px solid #CCC;
  width: 300px;
  padding: 2px;
}

/*Global*/
float-r {	float: right; }
float-l {	float: left; }



/* backgrounds */

.banner-1 #page-image
{
    background-image: url(/images/banner-1.jpg) !important;  
}

.banner-2 #page-image
{
    background-image: url(/images/banner-2.jpg) !important;  
}

.banner-3 #page-image

{
    background-image: url(/images/banner-3.jpg) !important;  
}

.banner-4 #page-image
{
    background-image: url(/images/banner-4.jpg) !important;  
}

.banner-5 #page-image
{
    background-image: url(/images/banner-5.jpg) !important;  
}

.banner-6 #page-image
{
    background-image: url(/images/banner-6.jpg) !important;  
}

.banner-7 #page-image
{
    background-image: url(/images/banner-7.jpg) !important;  
}

.banner-8 #page-image
{
    background-image: url(/images/banner-8.jpg) !important;  
}

.banner-9 #page-image
{
    background-image: url(/images/banner-9.jpg) !important;  
}

.banner-10 #page-image
{
    background-image: url(/images/banner-10.jpg) !important;  
}

.banner-11 #page-image
{
    background-image: url(/images/banner-11.jpg) !important;  
}

.banner-12 #page-image
{
    background-image: url(/images/banner-12.jpg) !important;  
}

.banner-13 #page-image
{
    background-image: url(/images/banner-13.jpg) !important;  
}

.banner-14 #page-image
{
    background-image: url(/images/banner-14.jpg) !important;  
}

.banner-15 #page-image
{
    background-image: url(/images/banner-15.jpg) !important;  
}

.banner-16 #page-image
{
    background-image: url(/images/banner-16.jpg) !important;  
}


.banner-17 #page-image
{
    background-image: url(/images/banner-17.jpg) !important;  
}


.banner-18 #page-image
{
    background-image: url(/images/banner-18.jpg) !important;  
}

.banner-19 #page-image
{
    background-image: url(/images/banner-19.jpg) !important;  
}

.banner-20 #page-image
{
    background-image: url(/images/banner-20.jpg) !important;  
}

.banner-21 #page-image
{
    background-image: url(/images/banner-21.jpg) !important;  
}

.watermark
{
    color: #CCC;
}